package net.minecraft.world.item;

import net.minecraft.world.entity.EquipmentSlot;

public class DyeableArmorItem extends ArmorItem implements DyeableLeatherItem {
    public DyeableArmorItem(final ArmorMaterial bie, final EquipmentSlot aor, final Properties a) {
        super(bie, aor, a);
    }
}
